# -*- coding: utf-8 -*-
'''
This function get a string as input if input is one digit add a zero
:param input_string: input digit az string
:type input_string:str
:return: modified output as str
>>> import os
>>> import random
>>> import sys
>>> from art import *
>>> font_list()
1row :
~|~ [- _\~ ~|~
<BLANKLINE>
<BLANKLINE>
3-d :
   **                     **
  /**                    /**
 ******  *****   ****** ******
///**/  **///** **//// ///**/
  /**  /*******//*****   /**
  /**  /**////  /////**  /**
  //** //****** ******   //**
   //   ////// //////     //
<BLANKLINE>
3d_diagonal :
<BLANKLINE>
<BLANKLINE>
    ___                                 ___
  ,--.'|_                             ,--.'|_
  |  | :,'                            |  | :,'
  :  : ' :               .--.--.      :  : ' :
.;__,'  /      ,---.    /  /    '   .;__,'  /
|  |   |      /     \  |  :  /`./   |  |   |
:__,'| :     /    /  | |  :  ;_     :__,'| :
  '  : |__  .    ' / |  \  \    `.    '  : |__
  |  | '.'| '   ;   /|   `----.   \   |  | '.'|
  ;  :    ; '   |  / |  /  /`--'  /   ;  :    ;
  |  ,   /  |   :    | '--'.     /    |  ,   /
   ---`-'    \   \  /    `--'---'      ---`-'
              `----'
<BLANKLINE>
<BLANKLINE>
3x5 :
<BLANKLINE>
 #           #
### ###  ## ###
 #  ##   #   #
 ## ### ##   ##
<BLANKLINE>
<BLANKLINE>
4max :
888888 888888 .dP"Y8 888888
  88   88__   `Ybo."   88
  88   88""   o.`Y8b   88
  88   888888 8bodP'   88
<BLANKLINE>
5lineoblique :
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
 __  ___     ___        ___     __  ___
  / /      //___) )   ((   ) )   / /
 / /      //           \ \      / /
/ /      ((____     //   ) )   / /
<BLANKLINE>
acrobatic :
  o                               o
 <|>                             <|>
 < >                             < >
  |        o__  __o       __o__   |
  o__/_   /v      |>     />  \    o__/_
  |      />      //      \o       |
  |      \o    o/         v\      |
  o       v\  /v __o       <\     o
  <\__     <\/> __/>  _\o__</     <\__
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
alligator :
  :::::::::::       ::::::::::       ::::::::   :::::::::::
     :+:           :+:             :+:    :+:      :+:
    +:+           +:+             +:+             +:+
   +#+           +#++:++#        +#++:++#++      +#+
  +#+           +#+                    +#+      +#+
 #+#           #+#             #+#    #+#      #+#
###           ##########       ########       ###
<BLANKLINE>
alligator2 :
::::::::::: ::::::::::  ::::::::  :::::::::::
    :+:     :+:        :+:    :+:     :+:
    +:+     +:+        +:+            +:+
    +#+     +#++:++#   +#++:++#++     +#+
    +#+     +#+               +#+     +#+
    #+#     #+#        #+#    #+#     #+#
    ###     ##########  ########      ###
<BLANKLINE>
alphabet :
 t           t
 t           t
ttt eee  ss ttt
 t  e e  s   t
 tt ee  ss   tt
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
amc3line :
.-. .-. .-. .-.
 |  |-  `-.  |
 '  `-' `-'  '
<BLANKLINE>
<BLANKLINE>
amcaaa01 :
sdSS_SSSSSSbs    sSSs    sSSs  sdSS_SSSSSSbs
YSSS~S%SSSSSP   d%%SP   d%%SP  YSSS~S%SSSSSP
     S%S       d%S'    d%S'         S%S
     S%S       S%S     S%|          S%S
     S&S       S&S     S&S          S&S
     S&S       S&S_Ss  Y&Ss         S&S
     S&S       S&S~SP  `S&&S        S&S
     S&S       S&S       `S*S       S&S
     S*S       S*b        l*S       S*S
     S*S       S*S.      .S*P       S*S
     S*S        SSSbs  sSS*S        S*S
     S*S         YSSP  YSS'         S*S
     SP                             SP
     Y                              Y
<BLANKLINE>
<BLANKLINE>
amcneko :
<BLANKLINE>
.sSSSSSSSSSSSSSs. .sSSSSs.    .sSSSSSSSs. .sSSSSSSSSSSSSSs.
SSSSS S SSS SSSSS S SSSSSSSs. S SSS SSSS' SSSSS S SSS SSSSS
SSSSS S  SS SSSSS S  SS SSSS' S  SS       SSSSS S  SS SSSSS
`:S:' S..SS `:S:' S..SS       `SSSSsSSSa. `:S:' S..SS `:S:'
      S:::S       S:::SSSS    .sSSS SSSSS       S:::S
      S;;;S       S;;;S       S;;;S SSSSS       S;;;S
      S%%%S       S%%%S SSSSS S%%%S SSSSS       S%%%S
      SSSSS       SSSSSsSS;:' SSSSSsSSSSS       SSSSS
<BLANKLINE>
<BLANKLINE>
amcrazo2 :
   . .    .       . .       . .       . .    .
.+'|=|`+.=|`+. .+'|=|`+. .+'|=|`+. .+'|=|`+.=|`+.
|.+' |  | `+.| |  | `+.| |  | `+.| |.+' |  | `+.|
     |  |      |  |=|`.  |  | .         |  |
     |  |      |  | `.|  `+.|=|`+.      |  |
     |  |      |  |    . .    |  |      |  |
     |  |      |  | .+'| |`+. |  |      |  |
     |.+'      `+.|=|.+' `+.|=|.+'      |.+'
<BLANKLINE>
<BLANKLINE>
amcrazor :
 ___  ___   ___        ___  ___   ___  ___  ___   ___
`._|=|   |=|_.'   .'|=|_.' |   |=|_.' `._|=|   |=|_.'
     |   |      .'  |  ___ `.  |           |   |
     |   |      |   |=|_.'   `.|=|`.       |   |
     `.  |      |   |  ___  ___  |  `.     `.  |
       `.|      |___|=|_.'  `._|=|___|       `.|
<BLANKLINE>
<BLANKLINE>
amcslash :
<BLANKLINE>
.s5SSSSs. .s5SSSs.  .s5SSSs.  .s5SSSSs.
   SSS          SS.       SS.    SSS
   S%S    sS    `:; sS    `:;    S%S
   S%S    SSSs.     `:;;;;.      S%S
   S%S    SS              ;;.    S%S
   `:;    SS              `:;    `:;
   ;,.    SS    ;,. .,;   ;,.    ;,.
   ;:'    `:;;;;;:' `:;;;;;:'    ;:'
<BLANKLINE>
<BLANKLINE>
amcthin :
.-..-..-. .-..--. .-..-. .-..-..-.
 ~ | | ~  | | ~~  | | ~   ~ | | ~
   | |    | | _    \|       | |
   | |    | |`-'     |\     | |
   | |    | | __   _ | |    | |
   `-'    `-'`--' `-'`-'    `-'
<BLANKLINE>
<BLANKLINE>
amctubes :
sss sssss d sss     sss. sss sssss
    S     S       d          S
    S     S       Y          S
    S     S sSSs    ss.      S
    S     S            b     S
    S     S            P     S
    P     P sSSss ` ss'      P
<BLANKLINE>
<BLANKLINE>
amcun1 :
<BLANKLINE>
<BLANKLINE>
,'',,'',,'', ,'',,'', ,'',,'', ,'',,'',,'',
',,';  ;',,' ;  ;',,' ;  ;',,' ',,';  ;',,'
    ;  ;     ;  ;',,' ',,','',     ;  ;
    ;  ;     ;  ; ,,  ,'',;  ;     ;  ;
    ',,'     ',,'',,' ',,'',,'     ',,'
<BLANKLINE>
<BLANKLINE>
arrows :
  >=>                       >=>
  >=>                       >=>
>=>>==>   >==>     >===>  >=>>==>
  >=>   >>   >=>  >=>       >=>
  >=>   >>===>>=>   >==>    >=>
  >=>   >>            >=>   >=>
   >=>   >====>   >=> >=>    >=>
<BLANKLINE>
<BLANKLINE>
avatar :
 _____  _____ ____  _____
/__ __\/  __// ___\/__ __\
  / \  |  \  |    \  / \
  | |  |  /_ \___ |  | |
  \_/  \____\\____/  \_/
<BLANKLINE>
<BLANKLINE>
banner :
<BLANKLINE>
##### ######  ####  #####
  #   #      #        #
  #   #####   ####    #
  #   #           #   #
  #   #      #    #   #
  #   ######  ####    #
<BLANKLINE>
<BLANKLINE>
banner3 :
######## ########  ######  ########
   ##    ##       ##    ##    ##
   ##    ##       ##          ##
   ##    ######    ######     ##
   ##    ##             ##    ##
   ##    ##       ##    ##    ##
   ##    ########  ######     ##
<BLANKLINE>
banner3-d :
'########:'########::'######::'########:
... ##..:: ##.....::'##... ##:... ##..::
::: ##:::: ##::::::: ##:::..::::: ##::::
::: ##:::: ######:::. ######::::: ##::::
::: ##:::: ##...:::::..... ##:::: ##::::
::: ##:::: ##:::::::'##::: ##:::: ##::::
::: ##:::: ########:. ######::::: ##::::
:::..:::::........:::......::::::..:::::
<BLANKLINE>
banner4 :
.########.########..######..########
....##....##.......##....##....##...
....##....##.......##..........##...
....##....######....######.....##...
....##....##.............##....##...
....##....##.......##....##....##...
....##....########..######.....##...
<BLANKLINE>
barbwire :
  ><<                     ><<
  ><<                     ><<
><>< ><   ><<     ><<<< ><>< ><
  ><<   ><   ><< ><<      ><<
  ><<  ><<<<< ><<  ><<<   ><<
  ><<  ><            ><<  ><<
   ><<   ><<<<   ><< ><<   ><<
<BLANKLINE>
<BLANKLINE>
basic :
d888888b d88888b .d8888. d888888b
`~~88~~' 88'     88'  YP `~~88~~'
   88    88ooooo `8bo.      88
   88    88~~~~~   `Y8b.    88
   88    88.     db   8D    88
   YP    Y88888P `8888Y'    YP
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
bear :
   _     _      _     _      _     _      _     _
  (c).-.(c)    (c).-.(c)    (c).-.(c)    (c).-.(c)
   / ._. \      / ._. \      / ._. \      / ._. \
 __\( Y )/__  __\( Y )/__  __\( Y )/__  __\( Y )/__
(_.-/'-'\-._)(_.-/'-'\-._)(_.-/'-'\-._)(_.-/'-'\-._)
   || T ||      || E ||      || S ||      || T ||
 _.' `-' '._  _.' `-' '._  _.' `-' '._  _.' `-' '._
(.-./`-'\.-.)(.-./`-'\.-.)(.-./`-`\.-.)(.-./`-'\.-.)
 `-'     `-'  `-'     `-'  `-'     `-'  `-'     `-'
<BLANKLINE>
bell :
  .                   .
 _/_     ___    ____ _/_
  |    .'   `  (      |
  |    |----'  `--.   |
  \__/ `.___, \___.'  \__/
<BLANKLINE>
<BLANKLINE>
benjamin :
"|"[-_\""|"
<BLANKLINE>
big :
 _               _
| |             | |
| |_   ___  ___ | |_
| __| / _ \/ __|| __|
| |_ |  __/\__ \| |_
 \__| \___||___/ \__|
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
bigchief :
_________________________
<BLANKLINE>
<BLANKLINE>
--_/_-----__----__---_/_-
  /     /___)  (_ `  /
_(_ ___(___ __(__)__(_ __
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
bigfig :
<BLANKLINE>
_|_ _  _ _|_
 |_(/__>  |_
<BLANKLINE>
binary :
01110100 01100101 01110011 01110100
<BLANKLINE>
block :
<BLANKLINE>
 .----------------.  .----------------.  .----------------.  .----------------.
| .--------------. || .--------------. || .--------------. || .--------------. |
| |  _________   | || |  _________   | || |    _______   | || |  _________   | |
| | |  _   _  |  | || | |_   ___  |  | || |   /  ___  |  | || | |  _   _  |  | |
| | |_/ | | \_|  | || |   | |_  \_|  | || |  |  (__ \_|  | || | |_/ | | \_|  | |
| |     | |      | || |   |  _|  _   | || |   '.___`-.   | || |     | |      | |
| |    _| |_     | || |  _| |___/ |  | || |  |`\____) |  | || |    _| |_     | |
| |   |_____|    | || | |_________|  | || |  |_______.'  | || |   |_____|    | |
| |              | || |              | || |              | || |              | |
| '--------------' || '--------------' || '--------------' || '--------------' |
 '----------------'  '----------------'  '----------------'  '----------------'
<BLANKLINE>
block2 :
<BLANKLINE>
  _|                            _|
_|_|_|_|    _|_|      _|_|_|  _|_|_|_|
  _|      _|_|_|_|  _|_|        _|
  _|      _|            _|_|    _|
    _|_|    _|_|_|  _|_|_|        _|_|
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
bolger :
  d8                      d8
_d88__  e88~~8e   d88~\ _d88__
 888   d888  88b C888    888
 888   8888__888  Y88b   888
 888   Y888    ,   888D  888
 "88_/  "88___/  \_88P   "88_/
<BLANKLINE>
<BLANKLINE>
braced :
.-----. .----.  .----. .-----.
`-' '-' } |__} { {__-` `-' '-'
  } {   } '__} .-._} }   } {
  `-'   `----' `----'    `-'
<BLANKLINE>
<BLANKLINE>
bright :
.######..######...####...######.
...##....##......##........##...
...##....####.....####.....##...
...##....##..........##....##...
...##....######...####.....##...
................................
<BLANKLINE>
broadway :
<BLANKLINE>
8888888 8888888888 8 8888888888      d888888o.   8888888 8888888888
      8 8888       8 8888          .`8888:' `88.       8 8888
      8 8888       8 8888          8.`8888.   Y8       8 8888
      8 8888       8 8888          `8.`8888.           8 8888
      8 8888       8 888888888888   `8.`8888.          8 8888
      8 8888       8 8888            `8.`8888.         8 8888
      8 8888       8 8888             `8.`8888.        8 8888
      8 8888       8 8888         8b   `8.`8888.       8 8888
      8 8888       8 8888         `8b.  ;8.`8888       8 8888
      8 8888       8 888888888888  `Y8888P ,88P'       8 8888
<BLANKLINE>
bubble :
  _    _    _    _
 / \  / \  / \  / \
( t )( e )( s )( t )
 \_/  \_/  \_/  \_/
<BLANKLINE>
bulbhead :
 ____  ____  ___  ____
(_  _)( ___)/ __)(_  _)
  )(   )__) \__ \  )(
 (__) (____)(___/ (__)
<BLANKLINE>
calgphy2 :
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
    #                              #
   ##                             ##
   ##                             ##
 ########    /##       /###     ########
########    / ###     / #### / ########
   ##      /   ###   ##  ###/     ##
   ##     ##    ### ####          ##
   ##     ########    ###         ##
   ##     #######       ###       ##
   ##     ##              ###     ##
   ##     ####    /  /###  ##     ##
   ##      ######/  / #### /      ##
    ##      #####      ###/        ##
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
caligraphy :
<BLANKLINE>
<BLANKLINE>
    *                              *
   **                             **
   **                             **
 ********              ****     ********
********     ***      * **** * ********
   **       * ***    **  ****     **
   **      *   ***  ****          **
   **     **    ***   ***         **
   **     ********      ***       **
   **     *******         ***     **
   **     **         ****  **     **
   **     ****    * * **** *      **
    **     *******     ****        **
            *****
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
cards :
.------..------..------..------.
|T.--. ||E.--. ||S.--. ||T.--. |
| :/\: || (\/) || :/\: || :/\: |
| (__) || :\/: || :\/: || (__) |
| '--'T|| '--'E|| '--'S|| '--'T|
`------'`------'`------'`------'
<BLANKLINE>
catwalk :
  _//                     _//
  _//                     _//
_/_/ _/   _//     _//// _/_/ _/
  _//   _/   _// _//      _//
  _//  _///// _//  _///   _//
  _//  _/            _//  _//
   _//   _////   _// _//   _//
<BLANKLINE>
<BLANKLINE>
chiseled :
 ,--.--------.       ,----.     ,-,--.   ,--.--------.
/==/,  -   , -\   ,-.--` , \  ,-.'-  _\ /==/,  -   , -\
\==\.-.  - ,-./  |==|-  _.-` /==/_ ,_.' \==\.-.  - ,-./
 `--`\==\- \     |==|   `.-. \==\  \     `--`\==\- \
      \==\_ \   /==/_ ,    /  \==\ -\         \==\_ \
      |==|- |   |==|    .-'   _\==\ ,\        |==|- |
      |==|, |   |==|_  ,`-._ /==/\/ _ |       |==|, |
      /==/ -/   /==/ ,     / \==\ - , /       /==/ -/
      `--`--`   `--`-----``   `--`---'        `--`--`
<BLANKLINE>
chunky :
 __                  __
|  |_ .-----..-----.|  |_
|   _||  -__||__ --||   _|
|____||_____||_____||____|
<BLANKLINE>
<BLANKLINE>
coinstak :
  O))                     O))
  O))                     O))
O)O) O)   O))     O)))) O)O) O)
  O))   O)   O)) O))      O))
  O))  O))))) O))  O)))   O))
  O))  O)            O))  O))
   O))   O))))   O)) O))   O))
<BLANKLINE>
<BLANKLINE>
cola :
       .                        .
   ...;...                  ...;...
    .'       .-.       .     .'
  .;       .;.-'     .';   .;
.;          `:::'  .' .' .;
                  '
<BLANKLINE>
colossal :
888                      888
888                      888
888                      888
888888  .d88b.  .d8888b  888888
888    d8P  Y8b 88K      888
888    88888888 "Y8888b. 888
Y88b.  Y8b.          X88 Y88b.
 "Y888  "Y8888   88888P'  "Y888
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
computer :
<BLANKLINE>
eeeee eeee eeeee eeeee
  8   8    8   "   8
  8e  8eee 8eeee   8e
  88  88      88   88
  88  88ee 8ee88   88
<BLANKLINE>
<BLANKLINE>
contessa :
 ,        ,
-+- _  __-+-
 | (/,_)  |
<BLANKLINE>
<BLANKLINE>
contrast :
.%%%%%%..%%%%%%...%%%%...%%%%%%.
...%%....%%......%%........%%...
...%%....%%%%.....%%%%.....%%...
...%%....%%..........%%....%%...
...%%....%%%%%%...%%%%.....%%...
................................
<BLANKLINE>
crawford :
 ______    ___   _____ ______
|      T  /  _] / ___/|      T
|      | /  [_ (   \_ |      |
l_j  l_jY    _] \__  Tl_j  l_j
  |  |  |   [_  /  \ |  |  |
  |  |  |     T \    |  |  |
  l__j  l_____j  \___j  l__j
<BLANKLINE>
<BLANKLINE>
cricket :
 __                  __
|  |_ .-----..-----.|  |_
|   _||  -__||__ --||   _|
|____||_____||_____||____|
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
cyberlarge :
 _______ _______ _______ _______
    |    |______ |______    |
    |    |______ ______|    |
<BLANKLINE>
<BLANKLINE>
cybermedium :
___ ____ ____ ___
 |  |___ [__   |
 |  |___ ___]  |
<BLANKLINE>
<BLANKLINE>
cybersmall :
 ___ ____ ____ ___
  |  |=== ====  |
<BLANKLINE>
cygnet :
<BLANKLINE>
 .       .
-|-.-,.--|-
 '-`'--' '-
<BLANKLINE>
<BLANKLINE>
danc4 :
'\   /`  \O/   |_O_|'\   /`
  \ /     Y     _|    \ /
   X     / \  _|  \    X
  /O\  ./   \,    |_  /O\
<BLANKLINE>
dancingfont :
  _____   U _____ u   ____       _____
 |_ " _|  \| ___"|/  / __"| u   |_ " _|
   | |     |  _|"   <\___ \/      | |
  /| |\    | |___    u___) |     /| |\
 u |_|U    |_____|   |____/>>   u |_|U
 _// \\_   <<   >>    )(  (__)  _// \\_
(__) (__) (__) (__)  (__)      (__) (__)
decimal :
116 101 115 116
defleppard :
<BLANKLINE>
<BLANKLINE>
                   ,;          .
                 f#i          ;W
 GEEEEEEEL     .E#t          f#E GEEEEEEEL
 ,;;L#K;;.    i#W,         .E#f  ,;;L#K;;.
    t#E      L#D.         iWW;      t#E
    t#E    :K#Wfff;      L##Lffi    t#E
    t#E    i##WLLLLt    tLLG##L     t#E
    t#E     .E#L          ,W#i      t#E
    t#E       f#E:       j#E.       t#E
    t#E        ,WW;    .D#j         t#E
    t#E         .D#;  ,WK,          t#E
     fE           tt  EG.            fE
      :               ,               :
<BLANKLINE>
<BLANKLINE>
diamond :
  /\\                     /\\
  /\\                     /\\
/\/\ /\   /\\     /\\\\ /\/\ /\
  /\\   /\   /\\ /\\      /\\
  /\\  /\\\\\ /\\  /\\\   /\\
  /\\  /\            /\\  /\\
   /\\   /\\\\   /\\ /\\   /\\
<BLANKLINE>
<BLANKLINE>
dietcola :
<BLANKLINE>
    /                     /
---/---   .-.     .   ---/---
  /     ./.-'_   / \    /
 /      (__.'   / ._)  /
               /
<BLANKLINE>
digital :
+-++-++-++-+
|t||e||s||t|
+-++-++-++-+
<BLANKLINE>
doh :
<BLANKLINE>
<BLANKLINE>
         tttt                                                        tttt
      ttt:::t                                                     ttt:::t
      t:::::t                                                     t:::::t
      t:::::t                                                     t:::::t
ttttttt:::::ttttttt        eeeeeeeeeeee        ssssssssss   ttttttt:::::ttttttt
t:::::::::::::::::t      ee::::::::::::ee    ss::::::::::s  t:::::::::::::::::t
t:::::::::::::::::t     e::::::eeeee:::::eess:::::::::::::s t:::::::::::::::::t
tttttt:::::::tttttt    e::::::e     e:::::es::::::ssss:::::stttttt:::::::tttttt
      t:::::t          e:::::::eeeee::::::e s:::::s  ssssss       t:::::t
      t:::::t          e:::::::::::::::::e    s::::::s            t:::::t
      t:::::t          e::::::eeeeeeeeeee        s::::::s         t:::::t
      t:::::t    tttttte:::::::e           ssssss   s:::::s       t:::::t    tttttt
      t::::::tttt:::::te::::::::e          s:::::ssss::::::s      t::::::tttt:::::t
      tt::::::::::::::t e::::::::eeeeeeee  s::::::::::::::s       tt::::::::::::::t
        tt:::::::::::tt  ee:::::::::::::e   s:::::::::::ss          tt:::::::::::tt
          ttttttttttt      eeeeeeeeeeeeee    sssssssssss              ttttttttttt
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
doom :
 _               _
| |             | |
| |_   ___  ___ | |_
| __| / _ \/ __|| __|
| |_ |  __/\__ \| |_
 \__| \___||___/ \__|
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
dotmatrix :
    _                                                    _
   (_)                                                  (_)
 _ (_) _  _        _  _  _  _         _  _  _  _      _ (_) _  _
(_)(_)(_)(_)      (_)(_)(_)(_)_     _(_)(_)(_)(_)    (_)(_)(_)(_)
   (_)           (_) _  _  _ (_)   (_)_  _  _  _        (_)
   (_)     _     (_)(_)(_)(_)(_)     (_)(_)(_)(_)_      (_)     _
   (_)_  _(_)    (_)_  _  _  _        _  _  _  _(_)     (_)_  _(_)
     (_)(_)        (_)(_)(_)(_)      (_)(_)(_)(_)         (_)(_)
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
double :
______ ____ __ ______
| || |||   (( \| || |
  ||  ||==  \\   ||
  ||  ||___\_))  ||
<BLANKLINE>
<BLANKLINE>
doubleshorts :
_____ _____   __ _____
 ||   ||==   ((   ||
 ||   ||___ \_))  ||
<BLANKLINE>
drpepper :
   _               _
 _| |_  ___  ___ _| |_
  | |  / ._><_-<  | |
  |_|  \___./__/  |_|
<BLANKLINE>
<BLANKLINE>
eftifont :
<BLANKLINE>
||  _  _ ||
| ]/o\(c'| ]
L| \( \_)L|
<BLANKLINE>
<BLANKLINE>
eftipiti :
<BLANKLINE>
test
<BLANKLINE>
eftirobot :
 _            _
( )          ( )
| |  ___  __ | |
( _)( o_)(_' ( _)
/_\  \(  /__)/_\
<BLANKLINE>
<BLANKLINE>
eftitalic :
<BLANKLINE>
  /7  __  __  /7
 /_7,'o/ (c' /_7
//  |_( /__)//
<BLANKLINE>
<BLANKLINE>
eftiwater :
 _        _
 )L __ __ )L
(( (('_))((
<BLANKLINE>
epic :
_________ _______  _______ _________
\__   __/(  ____ \(  ____ \\__   __/
   ) (   | (    \/| (    \/   ) (
   | |   | (__    | (_____    | |
   | |   |  __)   (_____  )   | |
   | |   | (            ) |   | |
   | |   | (____/\/\____) |   | |
   )_(   (_______/\_______)   )_(
<BLANKLINE>
<BLANKLINE>
filter :
888888888   ,d8PPPP 88888888  888888888
   '88d     d88ooo  88ooooPp     '88d
  '888    ,88'             d8   '888
'88p      88bdPPP   8888888P  '88p
<BLANKLINE>
<BLANKLINE>
flipped :
    _  ____  _ __     _
 __| ||    || |  \ __| |
|__  |||_| || || ||__  |
   |_||_||_|\__|_|   |_|
<BLANKLINE>
fourtops :
 |       |
~|~/~/(~~|~
 | \/__) |
<BLANKLINE>
<BLANKLINE>
fraktur :
     s                  .x+=:.        s
    :8                 z`    ^%      :8
   .88                    .   <k    .88
  :888ooo      .u       .@8Ned8"   :888ooo
-*8888888   ud8888.   .@^%8888"  -*8888888
  8888    :888'8888. x88:  `)8b.   8888
  8888    d888 '88%" 8888N=*8888   8888
  8888    8888.+"     %8"    R88   8888
 .8888Lu= 8888L        @8Wou 9%   .8888Lu=
 ^%888*   '8888c. .+ .888888P`    ^%888*
   'Y"     "88888%   `   ^"F        'Y"
             "YP'
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
funface :
(o)__(o)           oo_    (o)__(o)
(__  __)   wWw    /  _)-< (__  __)
  (  )     (O)_   \__ `.    (  )
   )(     .' __)     `. |    )(
  (  )   (  _)       _| |   (  )
   )/     `.__)   ,-'   |    )/
  (              (_..--'    (
<BLANKLINE>
funfaces :
(o)__(o)   wWw     oo_    (o)__(o)
(__  __)   (O)_   /  _)-< (__  __)
  (  )     / __)  \__ `.    (  )
   )(     / (        `. |    )(
  (  )   (  _)       _| |   (  )
   )/     \ \_    ,-'   |    )/
  (        \__)  (_..--'    (
<BLANKLINE>
fuzzy :
 .-.              .-.
.' `.            .' `.
`. .' .--.  .--. `. .'
 : : ' '_.'`._-.' : :
 :_; `.__.'`.__.' :_;
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
georgi16 :
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
  /                         /
 /M       ____     ____    /M
/MMMMM   6MMMMb   6MMMMb\ /MMMMM
 MM     6M'  `Mb MM'    `  MM
 MM     MM    MM YM.       MM
 MM     MMMMMMMM  YMMMMb   MM
 MM     MM            `Mb  MM
 YM.  , YM    d9 L    ,MM  YM.  ,
  YMMM9  YMMMM9  MYMMMM9    YMMM9
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
georgia11 :
<BLANKLINE>
<BLANKLINE>
  mm                       mm
  MM                       MM
mmMMmm   .gP"Ya  ,pP"Ybd mmMMmm
  MM    ,M'   Yb 8I   `"   MM
  MM    8M"""""" `YMMMa.   MM
  MM    YM.    , L.   I8   MM
  `Mbmo  `Mbmmd' M9mmmP'   `Mbmo
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
ghost :
 .-') _       ('-.     .-')     .-') _
(  OO) )    _(  OO)   ( OO ).  (  OO) )
/     '._  (,------. (_)---\_) /     '._
|'--...__)  |  .---' /    _ |  |'--...__)
'--.  .--'  |  |     \  :` `.  '--.  .--'
   |  |    (|  '--.   '..`''.)    |  |
   |  |     |  .--'  .-._)   \    |  |
   |  |     |  `---. \       /    |  |
   `--'     `------'  `-----'     `--'
<BLANKLINE>
ghoulish :
.-,.-.,-.  )\.---.    )\.--.  .-,.-.,-.
) ,, ,. ( (   ,-._(  (   ._.' ) ,, ,. (
\( |(  )/  \  '-,     `-.`.   \( |(  )/
   ) \      ) ,-`    ,_ (  \     ) \
   \ (     (  ``-.  (  '.)  )    \ (
    )/      )..-.(   '._,_.'      )/
<BLANKLINE>
<BLANKLINE>
glenyn :
____ ____ ___  ____
|_ _\| __\| _\ |_ _\
  || |  ]_[__ \  ||
  |/ |___/|___/  |/
<BLANKLINE>
goofy :
_        __        ___       ___        __
(__    __) \    ___)  )  ____) (__    __)
   |  |     |  (__   (  (___      |  |
   |  |     |   __)   \___  \     |  |
   |  |     |  (___   ____)  )    |  |
___|  |____/       )_(      (_____|  |____
<BLANKLINE>
<BLANKLINE>
gothic :
<BLANKLINE>
  ,                ,
 ||               ||
=||=  _-_   _-_, =||=
 ||  || \\ ||_.   ||
 ||  ||/    ~ ||  ||
 \\, \\,/  ,-_-   \\,
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
graceful :
 ____  ____  ____  ____
(_  _)(  __)/ ___)(_  _)
  )(   ) _) \___ \  )(
 (__) (____)(____/ (__)
<BLANKLINE>
graffiti :
  __                     __
_/  |_   ____    _______/  |_
\   __\_/ __ \  /  ___/\   __\
 |  |  \  ___/  \___ \  |  |
 |__|   \___  >/____  > |__|
            \/      \/
<BLANKLINE>
greek :
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
 ___  ___   ____  ___
(   )/ __) /  ._)(   )
 | | > _) ( () )  | |
  \_)\___) \__/    \_)
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
heartleft :
 .-.-.  .-.-.  .-.-.  .-.-.
( t .' ( e .' ( s .' ( t .'
 `.(    `.(    `.(    `.(
<BLANKLINE>
<BLANKLINE>
heartright :
.-.-.  .-.-.  .-.-.  .-.-.
'. t ) '. e ) '. s ) '. t )
  ).'    ).'    ).'    ).'
<BLANKLINE>
<BLANKLINE>
henry3d :
  _                          _
 FJ_      ____      ____    FJ_
J  _|    F __ J    F ___J  J  _|
| |-'   | _____J  | '----_ | |-'
F |__-. F L___--. )-____  LF |__-.
\_____/J\______/FJ\______/F\_____/
J_____F J______F  J______F J_____F
<BLANKLINE>
<BLANKLINE>
hollywood :
<BLANKLINE>
         /'                               /'
     --/'--                           --/'--
     /'         ____      ____        /'
   /'         /'    )   /'    )--   /'
 /'         /(___,/'   '---,      /'
(__        (________ (___,/      (__
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
horizontalleft :
 _         _______        __   _
| /_____  | ._ _. |  .-. \  \ | /_____
| ______/ | \ v / | / _ \_\ | | ______/
|_\       |_/   \_| |_\`.___/ |_\
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
horizontalright :
       _   _______   __              _
 _____\ | | ._ _. | /  / .-.   _____\ |
\______ | | \ v / | | /_/ _ \ \______ |
      /_| |_/   \_| \___.'/_|       /_|
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
invita :
<BLANKLINE>
<BLANKLINE>
_/_   _  _  _/_
(__ _(/_/_)_(__
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
isometric1 :
      ___           ___           ___           ___
     /\  \         /\  \         /\  \         /\  \
     \:\  \       /::\  \       /::\  \        \:\  \
      \:\  \     /:/\:\  \     /:/\ \  \        \:\  \
      /::\  \   /::\~\:\  \   _\:\~\ \  \       /::\  \
     /:/\:\__\ /:/\:\ \:\__\ /\ \:\ \ \__\     /:/\:\__\
    /:/  \/__/ \:\~\:\ \/__/ \:\ \:\ \/__/    /:/  \/__/
   /:/  /       \:\ \:\__\    \:\ \:\__\     /:/  /
   \/__/         \:\ \/__/     \:\/:/  /     \/__/
                  \:\__\        \::/  /
                   \/__/         \/__/
<BLANKLINE>
isometric2 :
                    ___           ___
                   /\__\         /\__\
      ___         /:/ _/_       /:/ _/_         ___
     /\__\       /:/ /\__\     /:/ /\  \       /\__\
    /:/  /      /:/ /:/ _/_   /:/ /::\  \     /:/  /
   /:/__/      /:/_/:/ /\__\ /:/_/:/\:\__\   /:/__/
  /::\  \      \:\/:/ /:/  / \:\/:/ /:/  /  /::\  \
 /:/\:\  \      \::/_/:/  /   \::/ /:/  /  /:/\:\  \
 \/__\:\  \      \:\/:/  /     \/_/:/  /   \/__\:\  \
      \:\__\      \::/  /        /:/  /         \:\__\
       \/__/       \/__/         \/__/           \/__/
<BLANKLINE>
isometric3 :
                  ___           ___
      ___        /  /\         /  /\          ___
     /  /\      /  /:/_       /  /:/_        /  /\
    /  /:/     /  /:/ /\     /  /:/ /\      /  /:/
   /  /:/     /  /:/ /:/_   /  /:/ /::\    /  /:/
  /  /::\    /__/:/ /:/ /\ /__/:/ /:/\:\  /  /::\
 /__/:/\:\   \  \:\/:/ /:/ \  \:\/:/~/:/ /__/:/\:\
 \__\/  \:\   \  \::/ /:/   \  \::/ /:/  \__\/  \:\
      \  \:\   \  \:\/:/     \__\/ /:/        \  \:\
       \__\/    \  \::/        /__/:/          \__\/
                 \__\/         \__\/
<BLANKLINE>
isometric4 :
                    ___           ___
      ___          /  /\         /  /\          ___
     /__/\        /  /::\       /  /::\        /__/\
     \  \:\      /  /:/\:\     /__/:/\:\       \  \:\
      \__\:\    /  /::\ \:\   _\_ \:\ \:\       \__\:\
      /  /::\  /__/:/\:\ \:\ /__/\ \:\ \:\      /  /::\
     /  /:/\:\ \  \:\ \:\_\/ \  \:\ \:\_\/     /  /:/\:\
    /  /:/__\/  \  \:\ \:\    \  \:\_\:\      /  /:/__\/
   /__/:/        \  \:\_\/     \  \:\/:/     /__/:/
   \__\/          \  \:\        \  \::/      \__\/
                   \__\/         \__\/
<BLANKLINE>
italic :
<BLANKLINE>
_/  _   _ _/
/  (- _)  /
<BLANKLINE>
<BLANKLINE>
jazmine :
<BLANKLINE>
  o                  o
  8                  8
 o8P .oPYo. .oPYo.  o8P
  8  8oooo8 Yb..     8
  8  8.       'Yb.   8
  8  `Yooo' `YooP'   8
::..::.....::.....:::..:
::::::::::::::::::::::::
::::::::::::::::::::::::
<BLANKLINE>
larry3d :
 __                       __
/\ \__                   /\ \__
\ \ ,_\     __     ____  \ \ ,_\
 \ \ \/   /'__`\  /',__\  \ \ \/
  \ \ \_ /\  __/ /\__, `\  \ \ \_
   \ \__\\ \____\\/\____/   \ \__\
    \/__/ \/____/ \/___/     \/__/
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
lcd :
<BLANKLINE>
  |                 |
 -+-   -       -   -+-
  |   |/       \    |
   -   --      -     -
<BLANKLINE>
<BLANKLINE>
lean :
<BLANKLINE>
   _/                                   _/
_/_/_/_/       _/_/         _/_/_/   _/_/_/_/
 _/         _/_/_/_/     _/_/         _/
_/         _/               _/_/     _/
 _/_/       _/_/_/     _/_/_/         _/_/
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
letters :
tt                 tt
tt      eee   sss  tt
tttt  ee   e s     tttt
tt    eeeee   sss  tt
 tttt  eeeee     s  tttt
              sss
<BLANKLINE>
lockergnome :
 :|             :|
:::| :~~/ <::< :::|
 :|  :::, >::>  :|
<BLANKLINE>
madrid :
|-         |-
|  /=\ /== |
\= \=  ==/ \=
<BLANKLINE>
<BLANKLINE>
marquee :
  .::                     .::
  .::                     .::
.:.: .:   .::     .:::: .:.: .:
  .::   .:   .:: .::      .::
  .::  .::::: .::  .:::   .::
  .::  .:            .::  .::
   .::   .::::   .:: .::   .::
<BLANKLINE>
<BLANKLINE>
maxfour :
 |       |
~|~/~/(~~|~
 | \/__) |
<BLANKLINE>
<BLANKLINE>
mike :
  _   _     _
   | |/ //   |
<BLANKLINE>
<BLANKLINE>
mini :
<BLANKLINE>
_|_  _   _ _|_
 |_ (/_ _>  |_
<BLANKLINE>
<BLANKLINE>
nancyj :
  dP                       dP
  88                       88
d8888P .d8888b. .d8888b. d8888P
  88   88ooood8 Y8ooooo.   88
  88   88.  ...       88   88
  dP   `88888P' `88888P'   dP
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
nancyj-fancy :
  dP                       dP
  88                       88
d8888P .d8888b. .d8888b. d8888P
  88   88ooood8 Y8ooooo.   88
  88   88.  ...       88   88
  dP   `88888P' `88888P'   dP
<BLANKLINE>
<BLANKLINE>
nancyj-underlined :
  dP                       dP
  88                       88
d8888P .d8888b. .d8888b. d8888P
  88   88ooood8 Y8ooooo.   88
  88   88.  ...       88   88
  dP   `88888P' `88888P'   dP
oooooooooooooooooooooooooooooooo
<BLANKLINE>
<BLANKLINE>
nipples :
  {__                     {__
  {__                     {__
{_{_ {_   {__     {____ {_{_ {_
  {__   {_   {__ {__      {__
  {__  {_____ {__  {___   {__
  {__  {_            {__  {__
   {__   {____   {__ {__   {__
<BLANKLINE>
<BLANKLINE>
o8 :
  o8                             o8
o888oo  ooooooooo8  oooooooo8  o888oo
 888   888oooooo8  888ooooooo   888
 888   888                 888  888
  888o   88oooo888 88oooooo88    888o
<BLANKLINE>
<BLANKLINE>
ogre :
 _               _
| |_   ___  ___ | |_
| __| / _ \/ __|| __|
| |_ |  __/\__ \| |_
 \__| \___||___/ \__|
<BLANKLINE>
<BLANKLINE>
pawp :
<BLANKLINE>
 _                 _
(_)_   ____  ____ (_)_
(___) (____)(____)(___)
(_)  (_)_(_)(_)__ (_)
(_)_ (__)__  _(__)(_)_
 (__) (____)(____) (__)
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
peaks :
  /^^                     /^^
  /^^                     /^^
/^/^ /^   /^^     /^^^^ /^/^ /^
  /^^   /^   /^^ /^^      /^^
  /^^  /^^^^^ /^^  /^^^   /^^
  /^^  /^            /^^  /^^
   /^^   /^^^^   /^^ /^^   /^^
<BLANKLINE>
<BLANKLINE>
pebbles :
<BLANKLINE>
<BLANKLINE>
  O                 O
 oOo               oOo
  o   .oOo. .oOo    o
  O   OooO' `Ooo.   O
  o   O         O   o
  `oO `OoO' `OoO'   `oO
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
pepper :
<BLANKLINE>
_/_ _   __/_
/  /_'_\ /
<BLANKLINE>
<BLANKLINE>
poison :
<BLANKLINE>
@@@@@@@  @@@@@@@@   @@@@@@   @@@@@@@
@@@@@@@  @@@@@@@@  @@@@@@@   @@@@@@@
  @@!    @@!       !@@         @@!
  !@!    !@!       !@!         !@!
  @!!    @!!!:!    !!@@!!      @!!
  !!!    !!!!!:     !!@!!!     !!!
  !!:    !!:            !:!    !!:
  :!:    :!:           !:!     :!:
   ::     :: ::::  :::: ::      ::
   :     : :: ::   :: : :       :
<BLANKLINE>
<BLANKLINE>
puffy :
 _                 _
( )_              ( )_
| ,_)   __    ___ | ,_)
| |   /'__`\/',__)| |
| |_ (  ___/\__, \| |_
`\__)`\____)(____/`\__)
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
pyramid :
  ^    ^    ^    ^
 /t\  /e\  /s\  /t\
<___><___><___><___>
<BLANKLINE>
rectangles :
<BLANKLINE>
 _              _
| |_  ___  ___ | |_
|  _|| -_||_ -||  _|
|_|  |___||___||_|
<BLANKLINE>
<BLANKLINE>
rev :
==========================
==========================
==========================
==  ==================  ==
=    ===   ====   ===    =
==  ===  =  ==  =  ===  ==
==  ===     ===  =====  ==
==  ===  =======  ====  ==
==  ===  =  ==  =  ===  ==
==   ===   ====   ====   =
==========================
<BLANKLINE>
roman :
    .                          .
  .o8                        .o8
.o888oo  .ooooo.   .oooo.o .o888oo
  888   d88' `88b d88(  "8   888
  888   888ooo888 `"Y88b.    888
  888 . 888    .o o.  )88b   888 .
  "888" `Y8bod8P' 8""888P'   "888"
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
rot13 :
grfg
rounded :
<BLANKLINE>
   _                   _
 _| |_  _____   ___  _| |_
(_   _)| ___ | /___)(_   _)
  | |_ | ____||___ |  | |_
   \__)|_____)(___/    \__)
<BLANKLINE>
<BLANKLINE>
rowancap :
 dMMMMMMP     dMMMMMP    .dMMMb  dMMMMMMP
   dMP       dMP        dMP" VP    dMP
  dMP       dMMMP       VMMMb     dMP
 dMP       dMP        dP .dMP    dMP
dMP       dMMMMMP     VMMMP"    dMP
<BLANKLINE>
<BLANKLINE>
rozzo :
  d8                   d8
 d88    ,e e,   dP"Y  d88
d88888 d88 88b C88b  d88888
 888   888   ,  Y88D  888
 888    "YeeP" d,dP   888
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
sblood :
 @@@@@@@ @@@@@@@@  @@@@@@ @@@@@@@
   @@!   @@!      !@@       @@!
   @!!   @!!!:!    !@@!!    @!!
   !!:   !!:          !:!   !!:
    :    : :: ::: ::.: :     :
<BLANKLINE>
<BLANKLINE>
script :
<BLANKLINE>
<BLANKLINE>
_|_  _   ,  _|_
 |  |/  / \_ |
 |_/|__/ \/  |_/
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
serifcap :
 ____  ___  ___  ____
(_  _)(  _)/ __)(_  _)
  )(   ) _)\__ \  )(
 (__) (___)(___/ (__)
<BLANKLINE>
shadow :
 |                |
 __|   _ \   __|  __|
 |     __/ \__ \  |
\__| \___| ____/ \__|
<BLANKLINE>
<BLANKLINE>
short :
|- _  _|-
|_(/__\|_
<BLANKLINE>
<BLANKLINE>
slant :
   __                  __
  / /_  ___    _____  / /_
 / __/ / _ \  / ___/ / __/
/ /_  /  __/ (__  ) / /_
\__/  \___/ /____/  \__/
<BLANKLINE>
<BLANKLINE>
slide :
 #|                #|
##HH|  #H|   #HH| ##HH|
 #|   ##HH| ##H|   #|
 #|   ##       H|  #|
 #H|   #HH| ##H|   #H|
<BLANKLINE>
<BLANKLINE>
slscript :
<BLANKLINE>
 _/_        _/_
 /   _  _   /
<__ </_/_)_<__
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
small :
 _             _
| |_  ___  ___| |_
|  _|/ -_)(_-<|  _|
 \__|\___|/__/ \__|
<BLANKLINE>
smisome1 :
    ___       ___       ___       ___
   /\  \     /\  \     /\  \     /\  \
   \:\  \   /::\  \   /::\  \    \:\  \
   /::\__\ /::\:\__\ /\:\:\__\   /::\__\
  /:/\/__/ \:\:\/  / \:\:\/__/  /:/\/__/
  \/__/     \:\/  /   \::/  /   \/__/
             \/__/     \/__/
<BLANKLINE>
smkeyboard :
 ____  ____  ____  ____
||t ||||e ||||s ||||t ||
||__||||__||||__||||__||
|/__\||/__\||/__\||/__\|
<BLANKLINE>
smscript :
<BLANKLINE>
_|_  _  ,  _|_
 |  |/ / \_ |
 |_/|_/ \/  |_/
<BLANKLINE>
<BLANKLINE>
smshadow :
 |               |
  _|   -_) (_-<   _|
\__| \___| ___/ \__|
<BLANKLINE>
<BLANKLINE>
smslant :
  __             __
 / /_ ___   ___ / /_
/ __// -_) (_-</ __/
\__/ \__/ /___/\__/
<BLANKLINE>
<BLANKLINE>
smtengwar :
    ,'
|~)  | (~) |~)
|       /  |
<BLANKLINE>
speed :
_____               _____
__  /______ __________  /_
_  __/_  _ \__  ___/_  __/
/ /_  /  __/_(__  ) / /_
\__/  \___/ /____/  \__/
<BLANKLINE>
<BLANKLINE>
stampatello :
.          .
|- ,-. ,-. |-
|  |-' `-. |
`' `-' `-' `'
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
standard :
 _               _
| |_   ___  ___ | |_
| __| / _ \/ __|| __|
| |_ |  __/\__ \| |_
 \__| \___||___/ \__|
<BLANKLINE>
<BLANKLINE>
starwars :
.___________. _______      _______..___________.
|           ||   ____|    /       ||           |
`---|  |----`|  |__      |   (----``---|  |----`
    |  |     |   __|      \   \        |  |
    |  |     |  |____ .----)   |       |  |
    |__|     |_______||_______/        |__|
<BLANKLINE>
<BLANKLINE>
stellar :
  `..                     `..
  `..                     `..
`.`. `.   `..     `.... `.`. `.
  `..   `.   `.. `..      `..
  `..  `..... `..  `...   `..
  `..  `.            `..  `..
   `..   `....   `.. `..   `..
<BLANKLINE>
<BLANKLINE>
stop :
<BLANKLINE>
 _                  _
| |_    ____   ___ | |_
|  _)  / _  ) /___)|  _)
| |__ ( (/ / |___ || |__
 \___) \____)(___/  \___)
<BLANKLINE>
<BLANKLINE>
straight :
<BLANKLINE>
|_  _  _ |_
|_ (- _) |_
<BLANKLINE>
<BLANKLINE>
swan :
<BLANKLINE>
<BLANKLINE>
 .            .
_|_          _|_
 |   .-. .--. |
 |  (.-' `--. |
 `-' `--'`--' `-'
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
tanja :
  t)                     t)
t)tTTT                 t)tTTT
  t)   e)EEEEE  s)SSSS   t)
  t)   e)EEEE  s)SSSS    t)
  t)   e)           s)   t)
  t)T   e)EEEE s)SSSS    t)T
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
tengwar :
             .dP'
           dP'
<BLANKLINE>
`Yb.d888b   'Yb   .d888b.  `Yb.d888b
 88'    8Y   88   8'   `Yb  88'    8Y
 88     8P   88   Yb.   88  88     8P
 88   ,dP   .8P       .dP   88   ,dP
 88                 .dP'    88
 88               .dP'      88
.8P                        .8P
<BLANKLINE>
term :
test
thick :
 w               w
w8ww .d88b d88b w8ww
 8   8.dP' `Yb.  8
 Y8P `Y88P Y88P  Y8P
<BLANKLINE>
<BLANKLINE>
thin :
<BLANKLINE>
|              |
|--- ,---.,---.|---
|    |---'`---.|
`---'`---'`---'`---'
<BLANKLINE>
<BLANKLINE>
threepoint :
_|_ _  __|_
 | (/__\ |
<BLANKLINE>
<BLANKLINE>
tinker-toy :
 o           o
 |           |
-o- o-o o-o -o-
 |  |-'  \   |
 o  o-o o-o  o
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
tombstone :
 ___ __,  _, ___
  |  |_  (_   |
  |  |   , )  |
  ~  ~~~  ~   ~
<BLANKLINE>
<BLANKLINE>
trek :
  dBBBBBBP     dBBBP   .dBBBBP  dBBBBBBP
                       BP
   dBP       dBBP      `BBBBb    dBP
  dBP       dBP           dBP   dBP
 dBP       dBBBBP    dBBBBP'   dBP
<BLANKLINE>
<BLANKLINE>
twopoint :
_|_ _ __|_
 | }__\ |
<BLANKLINE>
univers :
<BLANKLINE>
<BLANKLINE>
  ,d                              ,d
  88                              88
MM88MMM   ,adPPYba,  ,adPPYba,  MM88MMM
  88     a8P_____88  I8[    ""    88
  88     8PP"""""""   `"Y8ba,     88
  88,    "8b,   ,aa  aa    ]8I    88,
  "Y888   `"Ybbd8"'  `"YbbdP"'    "Y888
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
usaflag :
 :::==== :::===== :::===  :::====
 :::==== :::      :::     :::====
   ===   ======    =====    ===
   ===   ===          ===   ===
   ===   ======== ======    ===
<BLANKLINE>
<BLANKLINE>
weird :
<BLANKLINE>
 /              /
(___  ___  ___ (___
|    |___)|___ |
|__  |__   __/ |__
<BLANKLINE>
<BLANKLINE>
>>> tprint("test",font = "block243")
<BLANKLINE>
  _|                            _|
_|_|_|_|    _|_|      _|_|_|  _|_|_|_|
  _|      _|_|_|_|  _|_|        _|
  _|      _|            _|_|    _|
    _|_|    _|_|_|  _|_|_|        _|_|
<BLANKLINE>
<BLANKLINE>
<BLANKLINE>
>>> art_list()
100$
[̲̅$̲̅(̲̅ιοο̲̅)̲̅$̲̅]
******************************
3
ᕙ༼ ,,ԾܫԾ,, ༽ᕗ
******************************
5
ᕙ༼ ,,இܫஇ,, ༽ᕗ
******************************
9/11 truth
✈__✈ █ █ ▄
******************************
AK-47
︻┳デ═—
******************************
I kill you
 ̿ ̿̿'̿̿\̵͇̿̿\=(•̪●)=/̵͇̿̿/'̿̿ ̿ ̿
******************************
airplane1
 ‛¯¯٭٭¯¯(▫▫)¯¯٭٭¯¯’
******************************
airplane2
✈
******************************
angry
 ლ(ಠ益ಠ)ლ
******************************
angry face
(⋟﹏⋞)
******************************
angry2
( ͠° ͟ʖ ͡°)﻿
******************************
ankush
︻デ┳═ー*----*
******************************
arrow
»»---------------------►
******************************
atish
(| - _ - |)
******************************
awesome
<:3 )~~~
******************************
badass
(⌐■_■)--︻╦╤─ - - -
******************************
bagel
nln >_< nln
******************************
barbell
▐━━━━━▌
******************************
bear
ʕ•ᴥ•ʔ
******************************
bee
¸.·´¯`·¸¸.·´¯`·.¸.-<\^}0=:
******************************
being draged
╰(◣﹏◢)╯
******************************
bender
 ¦̵̱ ̵̱ ̵̱ ̵̱ ̵̱(̢ ̡͇̅└͇̅┘͇̅ (▤8כ−◦
******************************
big eyes
⺌∅‿∅⺌
******************************
big nose
˚∆˚
******************************
bird
 (⌒▽⌒)﻿
******************************
birds
~(‾▿‾)~
******************************
boobies
(. )( .)
******************************
boobs
(.)(.)
******************************
boom box
♫♪.ılılıll|̲̅̅●̲̅̅|̲̅̅=̲̅̅|̲̅̅●̲̅̅|llılılı.♫♪
******************************
bullshit
|3ᵕᶦᶦᶳᶣᶨᶵ
******************************
bunny
(\_/)
******************************
butterfly
Ƹ̵̡Ӝ̵̨̄Ʒ
******************************
car race
∙،°.  ˘Ô≈ôﺣ   » » »
******************************
care crowd
(-(-_(-_-)_-)-)
******************************
cassette
|[●▪▪●]|
******************************
cat face
⦿⽘⦿
******************************
cat smile
≧◔◡◔≦﻿
******************************
cat1
=^..^=
******************************
cat2
龴ↀ◡ↀ龴
******************************
caterpillar
,/\,/\,/\,/\,/\,/\,o
******************************
chainsword
 |O/////[{:;:;:;:;:;:;:;:;>
******************************
chair
╦╣
******************************
charly
+:)
******************************
cheer
  ^(¤o¤)^
******************************
chess
♞▀▄▀▄♝▀▄
******************************
chess pieces
♚ ♛ ♜ ♝ ♞ ♟ ♔ ♕ ♖ ♗ ♘ ♙
******************************
cigarette
(____((____________()~~~
******************************
coffee
c[_]
******************************
crayons
((̲̅ ̲̅(̲̅C̲̅r̲̅a̲̅y̲̅o̲̅l̲̲̅̅a̲̅( ̲̅((>
******************************
cry
 (╯︵╰,)
******************************
crying
Ỏ̷͖͈̞̩͎̻̫̫̜͉̠̫͕̭̭̫̫̹̗̹͈̼̠̖͍͚̥͈̮̼͕̠̤̯̻̥̬̗̼̳̤̳̬̪̹͚̞̼̠͕̼̠̦͚̫͔̯̹͉͉̘͎͕̼̣̝͙̱̟̹̩̟̳̦̭͉̮̖̭̣̣̞̙̗̜̺̭̻̥͚͙̝̦̲̱͉͖͉̰̦͎̫̣̼͎͍̠̮͓̹̹͉̤̰̗̙͕͇͔̱͕̭͈̳̗̭͔̘̖̺̮̜̠͖̘͓̳͕̟̠̱̫̤͓͔̘̰̲͙͍͇̙͎̣̼̗̖͙̯͉̠̟͈͍͕̪͓̝̩̦̖̹̼̠̘̮͚̟͉̺̜͍͓̯̳̱̻͕̣̳͉̻̭̭̱͍̪̩̭̺͕̺̼̥̪͖̦̟͎̻̰_Ỏ̷͖͈̞̩͎̻̫̫̜͉̠̫͕̭̭̫̫̹̗̹͈̼̠̖͍͚̥͈̮̼͕̠̤̯̻̥̬̗̼̳̤̳̬̪̹͚̞̼̠͕̼̠̦͚̫͔̯̹͉͉̘͎͕̼̣̝͙̱̟̹̩̟̳̦̭͉̮̖̭̣̣̞̙̗̜̺̭̻̥͚͙̝̦̲̱͉͖͉̰̦͎̫̣̼͎͍̠̮͓̹̹͉̤̰̗̙͕͇͔̱͕̭͈̳̗̭͔̘̖̺̮̜̠͖̘͓̳͕̟̠̱̫̤͓͔̘̰̲͙͍͇̙͎̣̼̗̖͙̯͉̠̟͈͍͕̪͓̝̩̦̖̹̼̠̘̮͚̟͉̺̜͍͓̯̳̱̻͕̣̳͉̻̭̭̱͍̪̩̭̺͕̺̼̥̪͖̦̟͎̻̰
******************************
cthulhu
^(;,;)^
******************************
cute cat
^⨀ᴥ⨀^
******************************
dagger
cxxx|;:;:;:;:;:;:;:;>
******************************
dalek
 ̵̄/͇̐\
******************************
dance
(>'-')> <('_'<) ^('_')\- \m/(-_-)\m/ <( '-')> \_( .")> <(._.)-`
******************************
dancee
♪┏(°.°)┛┗(°.°)┓┗(°.°)┛┏(°.°)┓ ♪
******************************
dancing people
‎(/.__.)/   \(.__.\)
******************************
death star defense team
|-o-| (-o-) |-o-|
******************************
decorate
▂▃▅▇█▓▒░۩۞۩        ۩۞۩░▒▓█▇▅▃▂
******************************
dice
[: :]
******************************
dog
ˁ˚ᴥ˚ˀ
******************************
domino
[: :|:::]
******************************
dummy
<-|-'_'-|->
******************************
eastbound fish
><((((>
******************************
eaten apple
[===]-'
******************************
elephant
°j°m
******************************
epic gun
︻┳デ═—
******************************
eric
>--) ) ) )*>
******************************
eye closed
 (╯_╰)
******************************
eyes
℃ↂ_ↂↃ
******************************
face
•|龴◡龴|•
******************************
facepalm
(>ლ)
******************************
faydre
(U) [^_^] (U)
******************************
finger1
╭∩╮(Ο_Ο)╭∩╮
******************************
finger2
┌∩┐(◣_◢)┌∩┐
******************************
fish invasion
›(̠̄:̠̄c  ›(̠̄:̠̄c  (¦Ҝ  (¦Ҝ  ҉  -  -  -   ¦̺͆¦  ▪▌
******************************
fish swim
¸.·´¯`·.´¯`·.¸¸.·´¯`·.¸><(((º>
******************************
fish1
><(((('>
******************************
fish2
><>
******************************
formula1 car
\ō͡≡o˞̶
******************************
fox
-^^,--,~
******************************
fu
(ಠ_ಠ)┌∩┐
******************************
fuck off
t(-.-t)
******************************
fuck you
nlm (-_-) mln
******************************
ghost
‹’’›(Ͼ˳Ͽ)‹’’›
******************************
glasses
-@-@-
******************************
glasses2
ᒡ◯ᵔ◯ᒢ
******************************
go away bear
╭∩╮ʕ•ᴥ•ʔ╭∩╮
******************************
gtalk fit
(•̪̀●́)=ε/̵͇̿̿/'̿̿ ̿ ̿̿  N --------{---(@
******************************
guitar
c====(=#O| ) ~~ ♬·¯·♩¸¸♪·¯·♫¸
******************************
gun
︻╦╤─
******************************
hairstyle
⨌⨀_⨀⨌
******************************
hal
@_'-'
******************************
happy
 ۜ\(סּںסּَ` )/ۜ
******************************
happy birthday 1
ዞᏜ℘℘Ꮍ ℬℹℛʈዞᗬᏜᎽ
******************************
happy square
【ツ】
******************************
happy2
⎦˚◡˚⎣
******************************
happy3
㋡
******************************
head shot
->~∑≥_≤)
******************************
headphone
d[-_-]b
******************************
heart1
»-(¯`·.·´¯)->
******************************
heart2
♡
******************************
hell yeah
(òÓ,)_\,,/
******************************
help
٩(͡๏̯͡๏)۶
******************************
homer
(_8(|)
******************************
honeycute
❤◦.¸¸.  ◦✿
******************************
house
__̴ı̴̴̡̡̡ ̡͌l̡̡̡ ̡͌l̡*̡̡ ̴̡ı̴̴̡ ̡̡͡|̲̲̲͡͡͡ ̲▫̲͡ ̲̲̲͡͡π̲̲͡͡ ̲̲͡▫̲̲͡͡ ̲|̡̡̡ ̡ ̴̡ı̴̡̡ ̡͌l̡̡̡̡.___
******************************
hug me
(っ◕‿◕)っ
******************************
huhu
█▬█ █▄█ █▬█ █▄█
******************************
human
•͡˘㇁•͡˘
******************************
hybrix
ʕʘ̅͜ʘ̅ʔ
******************************
i dont care
╭∩╮（︶︿︶）╭∩╮
******************************
inlove
(✿ ♥‿♥)
******************************
jaymz
 (•̪●)==ε/̵͇̿​̿/’̿’̿ ̿ ̿̿    `(•.°)~
******************************
john lennon
((ºjº))
******************************
jokeranonimous
╭∩╮ (òÓ,) ╭∩╮
******************************
jokeranonimous2
╭∩╮(ô¿ô)╭∩╮
******************************
kablewee
 	̿' ̿'\̵͇̿̿\з=( ͡ °_̯͡° )=ε/̵͇̿̿/'̿'̿ ̿
******************************
killer
(⌐■_■)--︻╦╤─ - - - (╥﹏╥)
******************************
kilroy was here
" Ü "
******************************
king
-_-
******************************
kirby
(つ -‘ _ ‘- )つ
******************************
kirby dance
<(''<)  <( ' ' )>  (> '')>
******************************
kiss
(o'3'o)
******************************
knife
)xxxxx[;;;;;;;;;>
******************************
koala
@( * O * )@
******************************
kokain
 ̿ ̿' ̿'\̵͇̿̿\з=(•̪●)=ε/̵͇̿̿/'̿''̿ ̿
******************************
kyubey
／人 ⌒ ‿‿ ⌒ 人＼
******************************
kyubey2
／人 ◕‿‿◕ 人＼
******************************
line brack
●▬▬▬▬๑۩۩๑▬▬▬▬▬●
******************************
linqan
:Q___
******************************
long rose
---------------------{{---<((@)
******************************
looking face
ô¿ô
******************************
love
ⓛⓞⓥⓔ
******************************
love in my eye
(♥_♥)
******************************
love you
»-(¯`·.·´¯)-><-(¯`·.·´¯)-«
******************************
love2
 ~♡ⓛⓞⓥⓔ♡~
******************************
man tears
ಥ_ಥ
******************************
mango
) _ _ __/°°¬
******************************
med
ب_ب
******************************
med man
(⋗_⋖)
******************************
melp1
(<>..<>)
******************************
melp2
(<(<>(<>.(<>..<>).<>)<>)>)
******************************
message1
(¯`·._.·(¯`·._.·  ·._.·´¯)·._.·´¯)
******************************
message2
,.-~*´¨¯¨`*·~-.¸-(-,.-~*´¨¯¨`*·~-.¸
******************************
metal
\m/_(>_<)_\m/
******************************
mis mujeres
(-(-_(-_-)_-)-)
******************************
monkey
@('_')@
******************************
monster
٩(̾●̮̮̃̾•̃̾)۶
******************************
monster2
٩(- ̮̮̃-̃)۶
******************************
mouse
----{,_,">
******************************
mtmtika
:o + :p = 69
******************************
musical
¸¸♬·¯·♩¸¸♪·¯·♫¸¸¸¸♬·¯·♩¸¸♪·¯·♫¸¸
******************************
nathan
♪└(￣◇￣)┐♪└(￣◇￣)┐♪└(￣◇￣)┐♪
******************************
needle
|==|iiii|>-----
******************************
nope
t(-_-t)
******************************
nose
\˚ㄥ˚\
******************************
nose2
|'L'|
******************************
old lady boobs
|\o/\o/|
******************************
owlkin
(ᾢȍˬȍ)ᾢ ļ ļ ļ ļ ļ
******************************
panda
ヽ(￣(ｴ)￣)ﾉ
******************************
party time
┏(-_-)┛┗(-_-﻿ )┓┗(-_-)┛┏(-_-)┓
******************************
peace yo!
(‾⌣‾)♉
******************************
perky
( ๏ Y ๏ )
******************************
pictou
|\_______(#*#)_______/|
******************************
pig1
^(*(oo)*)^
******************************
pig2
༼☉ɷ⊙༽
******************************
ping pong
( •_•)O*¯`·.¸.·´¯`°Q(•_• )
******************************
pirate
✌(◕‿-)✌
******************************
pistols1
¯¯̿̿¯̿̿'̿̿̿̿̿̿̿'̿̿'̿̿̿̿̿'̿̿̿)͇̿̿)̿̿̿̿ '̿̿̿̿̿̿\̵͇̿̿\=(•̪̀●́)=o/̵͇̿̿/'̿̿ ̿ ̿̿
******************************
pistols2
̿' ̿'\̵͇̿̿\з=(◕_◕)=ε/̵͇̿̿/'̿'̿ ̿
******************************
polar bear
ˁ˚ᴥ˚ˀ
******************************
possessed
<>_<>
******************************
professor
"""⌐(ಠ۾ಠ)¬"""
******************************
puls
––•–√\/––√\/––•––
******************************
punch
O=('-'Q)
******************************
rak
/⦿L⦿\
******************************
rare
┌ಠ_ಠ)┌∩┐ ᶠᶸᶜᵏ♥ᵧₒᵤ
******************************
real face
( ͡° ͜ʖ ͡°)﻿
******************************
religious
☪ ✡ † ☨ ✞ ✝ ☥ ☦ ☓ ♁ ☩
******************************
robber
 -╤╗_(◙◙)_╔╤-   -  -  -  \o/ \o/ \o/
******************************
robot boy
◖(◣☩◢)◗
******************************
robot1
d[ o_0 ]b
******************************
robot2
 c[○┬●]כ
******************************
rock on
\,,/(^_^)\,,/
******************************
rocket
∙∙∙∙∙·▫▫ᵒᴼᵒ▫ₒₒ▫ᵒᴼᵒ▫ₒₒ▫ᵒᴼᵒ☼)===>
******************************
roke
_\m/
******************************
rope
╚(▲_▲)╝
******************************
rose1
--------{---(@
******************************
rose2
@}}>-----
******************************
russian boobs
[.][.]
******************************
sad1
ε(´סּ︵סּ`)з
******************************
sad2
(✖╭╮✖)
******************************
sat
'(◣_◢)'
******************************
scissors
✄
******************************
sean the sheep
<('--')>
******************************
sex symbol
◢♂◣◥♀◤◢♂◣◥♀◤
******************************
singing
d(^o^)b¸¸♬·¯·♩¸¸♪·¯·♫¸¸
******************************
sky free
ѧѦ ѧ  ︵͡︵  ̢ ̱ ̧̱ι̵̱̊ι̶̨̱ ̶̱   ︵ Ѧѧ  ︵͡ ︵   ѧ Ѧ    ̵̗̊o̵̖  ︵  ѦѦ ѧ
******************************
sleeping
(-.-)Zzz...
******************************
sleeping baby
[{-_-}] ZZZzz zz z...
******************************
slenderman
ϟƖΣNd€RMαN
******************************
smug bastard
(‾⌣‾)
******************************
snail
'-'_@_
******************************
sniper rifle
︻デ┳═ー
******************************
sniperstars
✯╾━╤デ╦︻✯
******************************
snowman
☃
******************************
sorreh bro
(◢_◣)
******************************
sparkling heart
-`ღ´-
******************************
spear
>>-;;;------;;-->
******************************
sperm
~~o
******************************
spot
(  . Y .  )
******************************
srs face
(ಠ_ಠ)
******************************
star in my eyes
<*_*>
******************************
stars
✌⊂(✰‿✰)つ✌
******************************
stars in my eyes
<*_*>
******************************
stars2
⋆ ✢ ✣ ✤ ✥ ✦ ✧ ✩ ✪ ✫ ✬ ✭ ✮ ✯ ✰ ★
******************************
sunny day
☁ ▅▒░☼‿☼░▒▅ ☁
******************************
superman
-^mOm^-
******************************
sword1
(===||:::::::::::::::>
******************************
sword2
▬▬ι═══════ﺤ    -═══════ι▬▬
******************************
sword3
ס₪₪₪₪§|(Ξ≥≤≥≤≥≤ΞΞΞΞΞΞΞΞΞΞ>
******************************
sword4
 |O/////[{:;:;:;:;:;:;:;:;>
******************************
table flip
(╯°□°）╯︵ ┻━┻
******************************
teddy
ˁ(⦿ᴥ⦿)ˀ
******************************
telephone
ε(๏_๏)з】
******************************
text decoration
(¯`·._.··¸.-~*´¨¯¨`*·~-.,-(__)-,.-~*´¨¯¨`*·~-.¸··._.·´¯)
******************************
thanks
\(^-^)/
******************************
this is areku
d(^o^)b
******************************
tie-fighter
|—O—|
******************************
train
/˳˳_˳˳\!˳˳X˳˳!(˳˳_˳˳)[˳˳_˳˳]
******************************
tron
(\/)(;,,;)(\/)
******************************
trumpet
-=iii=<()
******************************
ukulele
{ o }==(::)
******************************
umadbro
¯\_(ツ)_/¯
******************************
up
(◔/‿\◔)
******************************
upsidedown
( ͜。 ͡ʖ ͜。)
******************************
waves
°º¤ø,¸¸,ø¤º°`°º¤ø,¸,ø¤°º¤ø,¸¸,ø¤º°`°º¤ø,¸
******************************
weather
☼ ☀ ☁ ☂ ☃ ☄ ☾ ☽ ❄ ☇ ☈ ⊙ ☉ ℃ ℉ ° ❅ ✺ ϟ
******************************
westbound fish
< )))) ><
******************************
what?
ة_ة
******************************
woman
▓⚗_⚗▓
******************************
worm
_/\__/\__0>
******************************
worm2
~
******************************
yo
__o000o__(o)(o)__o000o__
******************************
yolo
Yᵒᵘ Oᶰˡʸ Lᶤᵛᵉ Oᶰᶜᵉ
******************************
zable
ಠ_ರೃ
******************************
zoidberg
(\/)(Ö,,,,Ö)(\/)
******************************
zombie
'º_º'
******************************
>>> aprint(artname = "awesame")
<:3 )~~~
>>> help_func()
              _
  __ _  _ __ | |_
 / _` || '__|| __|
| (_| || |   | |_
 \__,_||_|    \__|
<BLANKLINE>
<BLANKLINE>
        ____      _
__   __|___ \    / |
\ \ / /  __) |   | |
 \ V /  / __/  _ | |
  \_/  |_____|(_)|_|
<BLANKLINE>
<BLANKLINE>
ASCII art is also known as "computer text art".
It involves the smart placement of typed special characters or
letters to make a visual shape that is spread over multiple lines of text.
Art is a Python lib for text converting to ASCII ART fancy.
<BLANKLINE>
Webpage : http://art.shaghighi.ir
<BLANKLINE>
Help :
<BLANKLINE>
     - list --> (list of arts)
<BLANKLINE>
     - fonts --> (list of fonts)
<BLANKLINE>
     - test --> (run tests)
<BLANKLINE>
     - text 'yourtext' 'font(optional)' --> (text art) Example : 'python -m art text exampletext block'
<BLANKLINE>
     - shape 'shapename' --> (shape art) Example : 'python -m art shape butterfly'
<BLANKLINE>
     - save 'yourtext' 'font(optional)'  -->  Example : 'python -m art save exampletext block'
<BLANKLINE>
     - all 'yourtext'  -->  Example : 'python -m art all exampletext'
>>> tprint('طط')
<BLANKLINE>
>>> random.seed(3)
>>> Art = art("random")
>>> Text = text2art("test","random")
>>> random.seed(9)
>>> Text2 = text2art("test","random")
>>> Art2 =  art("random")
>>> len(Art)!=len(Art2)
True
>>> len(Text)!=len(Text2)
True
>>> Data=art('assdsds')
Traceback (most recent call last):
        ...
art.art.artError: Invalid art name
>>> art("coffee")
'c[_] '
>>> tprint("test 2")
 _               _     ____
| |_   ___  ___ | |_  |___ \
| __| / _ \/ __|| __|   __) |
| |_ |  __/\__ \| |_   / __/
 \__| \___||___/ \__| |_____|
<BLANKLINE>
<BLANKLINE>
>>> tprint("aasdasdال",chr_ignore=True)
                        _                  _
  __ _   __ _  ___   __| |  __ _  ___   __| |
 / _` | / _` |/ __| / _` | / _` |/ __| / _` |
| (_| || (_| |\__ \| (_| || (_| |\__ \| (_| |
 \__,_| \__,_||___/ \__,_| \__,_||___/ \__,_|
<BLANKLINE>
<BLANKLINE>
>>> tprint("$2","block")
<BLANKLINE>
 .----------------.
| .--------------. |
| |    _____     | |
| |   / ___ `.   | |
| |  |_/___) |   | |
| |   .'____.'   | |
| |  / /____     | |
| |  |_______|   | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
>>> tprint("salam\t","lcd")
<BLANKLINE>
              |
   -   -      +    -    |- -
   \  | |     |   | |   | | |
   -   --     -    --
<BLANKLINE>
<BLANKLINE>
>>> text2art("test",font = 2)
Traceback (most recent call last):
        ...
art.art.artError: font should have str type
>>> art("love_you",number=2,text=2)
Traceback (most recent call last):
        ...
art.art.artError: text should have str type
>>> Data=tsave("test file\nk",filename="test")
Saved!
Filename: test.txt
>>> Data["Message"]
'OK'
>>> Data["Status"]
True
>>> Data=tsave("test file\nk",filename="test.bw")
Saved!
Filename: test.bw
>>> Data["Message"]
'OK'
>>> Data["Status"]
True
>>> Data=tsave("test art")
Saved!
Filename: art.txt
>>> Data["Message"]
'OK'
>>> Data["Status"]
True
>>> Data=tsave("test art2")
Saved!
Filename: art2.txt
>>> Data["Message"]
'OK'
>>> Data["Status"]
True
>>> Data=tsave("test art3",print_status=False)
>>> Data["Message"]
'OK'
>>> Data["Status"]
True
>>> file=open("test.txt","r")
>>> data = file.read()
>>> (len(data)==282) or (len(data)==294)
True
>>> file=open("art.txt","r")
>>> data = file.read()
>>> (len(data)==246) or (len(data)==252)
True
>>> file=open("art2.txt","r")
>>> data = file.read()
>>> (len(data)==288) or (len(data)==294)
True
>>> file.close()
>>> Data=text2art(222)
Traceback (most recent call last):
        ...
art.art.artError: text should have str type
>>> text2art("seسسس",font=DEFAULT_FONT,chr_ignore=False)
Traceback (most recent call last):
        ...
art.art.artError: س is invalid
>>> Data=tsave(22,font=DEFAULT_FONT,filename="art",chr_ignore=True,print_status=True)
>>> Data["Message"]
"'int' object has no attribute 'split'"
>>> Data["Status"]
False
>>> tprint(22,font=DEFAULT_FONT,chr_ignore=True)
Traceback (most recent call last):
        ...
art.art.artError: text should have str type
>>> art(22,number=1,text="")
Traceback (most recent call last):
        ...
art.art.artError: artname shoud have str type
>>> aprint("woman",number="22",text="")
Traceback (most recent call last):
        ...
art.art.artError: number should have int type
>>> aprint("love_you",number=1,text="")
»-(¯`·.·´¯)-><-(¯`·.·´¯)-«
>>> os.remove("art.txt")
>>> os.remove("art2.txt")
>>> os.remove("art3.txt")
>>> os.remove("test.bw")
>>> os.remove("test.txt")

'''
